using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace Sample
{
    static class Program
    {
        private static SampleDlg m_SampleDlg;
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            m_SampleDlg = new SampleDlg();
            Application.Run(m_SampleDlg);
            m_SampleDlg.CloseSampleDlg();
        }
    }
}